{
    "cSpell.words": [
        "ввода",
        "внимательно",
        "вопрос",
        "второй",
        "дает",
        "Детективы",
        "диалога",
        "диалогом",
        "другой",
        "задать",
        "корректный",
        "Можно",
        "Название",
        "найдена",
        "найдено",
        "Нельзя",
        "Открываем",
        "Открытие",
        "открытую",
        "открыть",
        "получение",
        "после",
        "правила",
        "Приложение",
        "приложением",
        "проходами",
        "проходом",
        "скрытой",
        "скрытую",
        "существует",
        "сходить",
        "Такой",
        "Текст",
        "Точка",
        "точки",
        "точку",
        "читайте",
        "AUTOINCREMENT",
        "gopdf",
        "gwmux",
        "localtime",
        "palces",
        "qrcode",
        "signintech",
        "stretchr"
    ],
    "makefile.configureOnOpen": false,
    "go.testFlags": [
        "-count=1",
    ]
}